/*
 * Custom CSS
 * theme-skin override
 */
 
@media only screen and (max-width: 768px){

	.sliderportada .fullwidthbanner-container{
		height: 300px !important;
	}
	.sliderportada .tp-simpleresponsive img {
	  width: 150% !important;
	  height: auto !important;
	  display: block;
	}
}
	
.body {
	width: 97%;
}

/*
.sliderportada  .fullwidthbanner-container {
  height: auto !important; 
  position: relative !important;
  overflow: hidden !important;
}

.sliderportada .fullwidthbanner {
  width: 100% !important;
  height: auto !important;
}

.sliderportada .slotholder img {
  width: 100% !important;
  height: auto !important;
}
 
.sliderportada   .tp-leftarrow, .tp-rightarrow {
  position: absolute !important;
  top: 50% !important; 
  transform: translateY(-50%) !important;
  z-index: 1000 !important;
}

.sliderportada  .tp-leftarrow {
  left: 20px !important; 
}

.sliderportada  .tp-rightarrow {
  right: 20px !important; 
}

.sliderportada .pm-slider {
  margin-bottom: 0 !important; 
  padding-bottom: 0 !important;
}

.sliderportada .fullwidthbanner-container {
  margin-bottom: 0 !important;
}

.sliderportada .fullwidthbanner ul {
  margin: 0 !important;
  padding: 0 !important;
}*/

/*** ENLACES INSCRIPCIONES ***/
.enlacesinscripciones{
  display: flex;
  flex-wrap: wrap;
  padding: 20px;
}
.enlacesinscripciones .col-md-4{
  display: flex;
  margin-bottom: 15px;
}

.enlacesinscripciones a.botoninscripcion {
  padding: 14px;
  background: #008B8B;
  width: 30%;
  float: left;
  border-radius: 5px;
  margin-right: 1%;
  color: white;
  white-space:	normal;
  display: flex;
  justify-content: center;
  align-items: center;
  flex-grow: 1;
  text-decoration: none;
  font-size: 14px;
 }
 
.enlacesinscripciones a.botoninscripcion:hover {
  background: #47AEAE;
 }
 
.enlacesinscripciones .botoninscripcion .fas,
.enlacesinscripciones .botoninscripcion .far,
.enlacesinscripciones .botoninscripcion .fa,
.enlacesinscripciones .botoninscripcion .glyphicon{
  color: white;
  font-size: 190%;
  padding-right: 10px;
}

.enlacesinscripciones .botoninscripcion .glyphicon{
  top: -3px;
}

.enlacesinscripciones .position-relative {
  position: relative;
}

.enlacesinscripciones .overlay-image {
  position: absolute;
  right: -3px;
  top: -15px;
  /*transform: translateX(-50%);*/
  width: 90px; 
  height: auto;
  z-index: 10;
}

.enlacesinscripciones .fa-handshake {
  background-image: url('/.galleries/imagenes-general/iconorelevos.png');
  background-size: contain; /* Ajusta el tamaño de la imagen para que encaje */
  background-repeat: no-repeat;
  background-position: center;

  width: 38px; 
  height: 38px;
  display: inline-block; 
  
  color: transparent; 
}


.enlacesinscripciones .bannerpromo a {
  border: 4px solid #991A2A;
}

.enlacesinscripciones .fa-person-running {
  background-image: url('/.galleries/imagenes-general/iconorunning.png');
  background-size: contain; /* Ajusta el tamaño de la imagen para que encaje */
  background-repeat: no-repeat;
  background-position: center;

  width: 38px; 
  height: 38px;
  display: inline-block; 
  
  color: transparent; 
}

.enlacesinscripciones .fa-handshake::before,
.enlacesinscripciones .fa-person-running::before  {  
  content: ''; /* Elimina el icono de Font Awesome */
}

@media (max-width: 1024px) {
    .enlacesinscripciones {
        flex-direction: column; /* Cambia la dirección a columna en móviles */
    }

    .col-12 {
        flex: 1; /* Asegura que todas las columnas ocupen el mismo espacio */
    }
}






/*** REDES SOCIALES ***/
.mode-edit #contact-buttons-bar {
  top: 205px !important;
}
#contact-buttons-bar {
  top: 109px !important;
  background-color: #008B8B !important;
  width: auto !important;
  left: -50px !important;
  z-index: 1000 !important; /*con 1100 tapa menú en movil */
  position: fixed !important;
}
.contact-button-link {
  display: inline-block !important;
  left: 0 !important;
}
.sidebar-rrss .contact-button-link {
  color: #fff !important;
}
@media (max-width: 1190px) {
#contact-buttons-bar {
  top: 69px !important;
}
}


 /*** GENERALES ***/
.solr div.title {
    font-family: 'montserrat';
    font-size: 36px;
	font-weight: 500;
	text-transform: none;
    color: #008B8B;
}
 
h3.detail-t {
    font-family: 'montserrat';
    font-weight: 500;
    color: #008B8B;
}

h4 {
    color: #008B8B;
	margin-top: 40px;
}

h5.title {
	text-transform: none;
}

.formulariocontacto h2 {
    font-family: 'montserrat';
    font-size: 36px;
	font-weight: 500;
	text-transform: none;
    color: #008B8B;
}

.listadopresenciamedios a{
    color: #008B8B;
}

.listadopresenciamedios h4,
.listadopresenciamedios p {
    margin-bottom: 5px;
}

.listadopresenciamedios p:nth-child(2) {
    font-weight: bold;
}

.nav-tabs > li > a {
    border: 1px solid #DDD !important;
    border-bottom: 1px solid #BBB !important;
}
.nav-tabs > li.active > a {
    border: 1px solid #BBB !important;
    border-bottom: 0px !important;
}

.menu-secundary nav.mark-sidebar ul li a::before {
    margin-top: 10px;
}

.mensajeaviso {
    font-style: italic;
    border: 1px dotted #008B8B;
    padding: 10px;
    background-color: #EBF6F6;
}

.mensajeavisodestacado {
  font-style: italic;
  border: 1px dotted #EE3A3A;
  padding: 10px;
  background-color: #F6EBEB;
}

 /*****************************************************************************************************/
 /* Redes Sociales ************************************************************************************/
 /*****************************************************************************************************/
 .rrss ul.links {
  display: block;
  text-align: center;
}
.rrss .pull-right {
  float: left !important;
}
 
 
 /*** LISTA PATROCICNADORES ***/
.panelcaption .pic-caption {
    background: #008b8b;
}
.panelcaption .pic-image {
    height: 225px;
}
.panelcaption .pic {
	margin-bottom: 3em;
}
 
 
 /*** TEMA ***/
 .container .category-page-header.dynamic-image-bg {width: 100%;}
 .category-page-header.dynamic-image-bg {background-size: cover !important;}
 .category-page-header.dynamic-image-bg.bg-with-image > div {background: rgba(0,0,0,0.2); color:#fff;}
 
 .detail-p{
 	font-weight: normal;
 }
 
 
 /*** GALERÍAS FOTOS ***/
 .galerias-fotos .panel-body .detail-p a.link{
 	background: #088;
	padding: 10px 15px;
	border: 1px solid #006262;
	border-radius: 5px;
	color: white;
	display: table-cell;
	text-decoration: none;
	font-weight: bold;
 }
 
 
 
 
 /*** MENU, LOGO Y PORTADA EN MÓVILES***/
 @media (max-width: 1190px) {
	.navbar.nav-section-general .navbar-collapse .navbar-form.navbar-left .navbar-nav>li>a {
    	text-align: left;
    	padding: 10px;
	}
	.navbar .header-wrapper .input-group {
    	width: 100%;
	}
}
	.container-fluid .navbar.nav-section-general .navbar-brand {
    	width: 200px;
	}
 
 .menu-secundary nav.mark-sidebar ul li a {
    padding: 12px 15px;
    line-height: 1.2em;
  }
 
 .noticias-portada .listado-card .card-block .card-title {
    font-size: 15px;
}
 
 
 /*** COLUMNAS ***/
 .fila{
 	float: left; 
	width: 100%;
	border-bottom: 1px solid #CCC;
 }
 .columna20{
 	float: left; 
	padding: 5px;
	width: 20%;
 }
 .columna25{
 	float: left; 
	padding: 5px;
	width: 25%;
 }
 .columna30{
 	float: left; 
	padding: 5px;
	width: 30%;
 }
 .fila .titulo{
 	float: left; 
	padding: 5px;
	width: 30%;
 }
 
 .detail-p a {
    color: #008B8B;
    text-decoration: underline;
}
 
 /*** PORTADA ***/
 .destacadoportada {
    padding: 18px 18px;
}
 
 .destacadoportada a{
 	color: #FFF;
	font-size: 110%;
	padding-bottom: 8px;
    display: block;
 }
 
 .destacadoportada a::before {
    content: "\f040";
    font-family: 'FontAwesome';
    padding: 5px;
    padding-right: 10px;
 }


 .destacadoportada a.sinicono::before {
    content: "";
	padding: 0px;
 }
 
 .destacadoportada p{
 	margin-bottom: 10px;
 }
 

 .destacadosBodyBottom{
	margin-top: 20px;
 }

 .calendarioportada{
	margin-top: 20px;
	margin-bottom: 20px;
 }

 .temasportada .procedure-item:hover *{
 	color: #ccc !important;
 }
 
 .listado-noticias-portada .links .fa-share{
 	margin-right: 5px;
 }
 .listado-noticias-portada .tags-img{
 	display: none;
 }


 /*** MAPA EMPRESAS ***/
 .col-md-8 h4{ 
 	display: none;
  }
 
 


 /*** PANEL CAPTION PATROCINADORES ***/
 .pic-caption .pic-title a{ 
 	color: white;
  }
 
 
 /*** EVENTOS ***/
 
.pm-evento-content a.link{
	 clear: both;
	 display: block;
	 font-size: 14px;
 }
 
 .pm-evento-content a.link::before {
    content: "\f111";
    font-family: 'FontAwesome';
	font-size: 8px;
    padding: 5px;
    padding-right: 10px;
 }
 
 .detail-tags,  .detail-tags p.date {
    color: #676767;
}
 
 
 /*** NOTICIAS CARD ***/
 
.listado-card .card-block .cat{
	 display: none;
 }
 .listado-card  .card-block {
    padding: 10px;
}

.listado-card .card-block .card-title {
	font-size: 17px;
}
 
.item-height-fixed-350 .card-block .meta p{
	margin-bottom: 7px;
}
 
.item-height-fixed-350 .card-block h3.card-title {
	font-size: 15px;
	margin: 0px 0 6px;
}
 
 
 
 /*** JORNADAS ***/
 
.jornadas table tr{
	 border-bottom: 1px solid #CCC;
 }

/* .jornadas #sec1{
	display: none;
} */
 
 
  
 
 
 
/*** CALENDARIO ***/

.calendar .datepicker table .day.active {
    text-decoration: none;
    color: #FFFFFF;
    font-weight: bold;
    background-color: #EE1B22;
    border: 5px solid white;
    padding: 0;
}

.calendar {
    background-color: #fefefe;
    padding: 5px;
    border: 1px solid #efefef;
}

.pm-calendario .listado .title, .calendario .listado .title {
    margin-top: 24px;
}


.calendar thead{
	background-color: #008B8B;
	color: white;
}

.calendar thead tr th{
	color: white;
	font-size: 21px !important;
	font-weight: bold;
}

.calendar .datepicker table .day.active,
.calendar .datepicker table .day:hover {
    color: #008B8B;
    background: #FEC282;
	text-decoration: none;
}

.calendario .calendar{
	margin-bottom: 30px;
}
.calendario .calendar #sandbox-container{
	border-bottom: 2px solid #008B8B;
}
.calendario .listado{
	margin-top: 10px;
}
.calendario .listado .pmicon-stack{
	color: #008B8B;
}

.calendario #detail-day h3{
	margin-left: 7px;
}


.bannerllevamos {
    background-color: white;
    border: 1px solid #008BBB;
    border-radius: 15px;
    padding: 7px;
    overflow: auto;
    font-size: 90%;
}
.bannerllevamos h2 {
    color: #008B8B;
    font-size: 150%;
    display: block;
    clear: both;
}


/* PIE DE PÁGINA *******/

#footer .datos-ayto a.link{
	color: white;
	font-size: 12px;
}
#footer .datos-ayto p:city{
	margin-bottom: 0px;
}